#!/bin/bash

# Define the list of expected filenames
declare -a files=("Mushroom.tgs" "Beer.tgs")

# Directory to check (change if needed)
DIR="./"

# Check if each file exists
for file in "${files[@]}"; do
    if [[ -f "$DIR$file" ]]; then
        echo "✅ Found: $file"
    else
        echo "❌ Missing: $file"
    fi
done
